Manifest-Version: 1.0
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.ocl.source; singleton=true
Bundle-Version: 1.1.0.v200706071450-32-9oA55P5M8C8KCK
Bundle-Localization: plugin
Bundle-Vendor: %providerName
